Make WordPress Core

Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#53718 closed defect (bug) (duplicate)

editor-styles missing from $_old_files

Reported by: zieladam's profile zieladam Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.8
Component: Upgrade/Install Keywords: has-patch
Focuses: Cc:

Description

As mentioned in a support forums thread:

After the latest update WP core, Wordfence plugins message for problems low risc:

Translation: “old WordPress core files not removed during the update”

  • Oud WordPress core bestand niet verwijderd tijdens update: wp-includes/css/dist/editor/editor-styles-rtl.css
  • Oud WordPress core bestand niet verwijderd tijdens update: wp-includes/css/dist/editor/editor-styles-rtl.min.css
  • Oud WordPress core bestand niet verwijderd tijdens update: wp-includes/css/dist/editor/editor-styles.css
  • Oud WordPress core bestand niet verwijderd tijdens update: wp-includes/css/dist/editor/editor-styles.min.css`

I believe this is because the editor-styles were not listed in $_old_files

Change History (3)

This ticket was mentioned in PR #1512 on WordPress/wordpress-develop by adamziel.


3 years ago
#1

  • Keywords has-patch added; needs-patch removed

#2 @johnbillion
3 years ago

  • Component changed from General to Upgrade/Install
  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed
  • Version set to 5.8

Thanks for the report @zieladam! We're already tracking this issue in #53702.

Note: See TracTickets for help on using tickets.